Google Chrome - Foro de ayuda

chrome ya no es compatible

Carlos Bettera
18/10/14 15:48
1) Escribe versión de Google Chrome (chrome://version/):  Versión 35.0.1916.153 m
2) ¿Se reproduce el problema en una ventana de incógnito? Control+Mayúsculas+N Rta: solo cuando abro gmail

3) Adjunta una captura de la pantalla de tu problema/error/incidencia:  
 

4) Describe detalladamente el problema:
Al abrir gmail me aparece una molesta cinta amarilla que dice que debo instalar un  avegador compatible. ¿cómo se elimina?

Respuestas (1)

Nely Hernandez
19/10/14 14:19
Hola Carlos,

Tienes la versión 35 de Chrome y vamos por la versión 38. Te recomiendo que actualices a la versión mas nueva ;)
  1. Haz clic en el menú de Chrome en la barra de herramientas del navegador.
  2. Selecciona Actualizar Google Chrome.
Un saludo